Games need to be updated! [Solved]

A place where Linux Gamers can share their experience and help each other with Linux Games, native or emulated ;)

Moderator: Moderators

Games need to be updated! [Solved]

Postby niknik242 » Sat Nov 24, 2012 16:52

Warzone 2100 is stuck at 2.3.9~1 and the current release is 3.1 rc3
Is 3.1 in limbo?
Supertuxkart is 0.7 and the newest is 0.7.3
Will these games get updated? Thanks to all who answers!
Last edited by niknik242 on Mon Nov 26, 2012 14:08, edited 1 time in total.
niknik242
Baby Hen
 
Posts: 16
Joined: Fri Nov 23, 2012 6:10
Location: Guadalajara,Mexico

Re: Games need to be updated!

Postby wolfden » Sun Nov 25, 2012 8:28

wolfden
Sharecropper
 
Posts: 9050
Joined: Sat Jan 14, 2006 0:55
Location: Midwest USA

Re: Games need to be updated!

Postby niknik242 » Mon Nov 26, 2012 0:10

Sorry I didnt know of read that thread... :(
Do you think the tuxcart will be updated naturally or should I report it?
(Wolfden replied to me!) :mrgreen:
niknik242
Baby Hen
 
Posts: 16
Joined: Fri Nov 23, 2012 6:10
Location: Guadalajara,Mexico

Re: Games need to be updated!

Postby wolfden » Mon Nov 26, 2012 3:16

Feel free to request it :)
wolfden
Sharecropper
 
Posts: 9050
Joined: Sat Jan 14, 2006 0:55
Location: Midwest USA

Re: Games need to be updated!

Postby niknik242 » Mon Nov 26, 2012 4:34

niknik242
Baby Hen
 
Posts: 16
Joined: Fri Nov 23, 2012 6:10
Location: Guadalajara,Mexico


Return to The Gamers Shed

Who is online

Users browsing this forum: No registered users and 1 guest

cron